.event-wrapper {
	position:relative;
	padding:150px 15vw 100px;
}

@media screen and (max-width:1024px){
.event-wrapper{
	padding:150px 10vw 100px;
}
}

@media screen and (max-width:768px){
.event-wrapper{
	padding: 120px 7vw 50px;
}
}

.retour-link{
display: block;
  width: 100%;
  color: var(--white);
  margin-bottom: 15px;
  &:hover{
	text-decoration:underline;
  }
}

.links-block {
	display:none;
}

.background-img-single-event{
	& img{
		position: absolute;
    	height: 100%;
    	width: 100%;
    	left: 0;
    	top: 0;
    	z-index: -2;
    	object-fit: cover;
		filter: brightness(0.2) saturate(0) contrast(0.95);
	}
	&::before{
		content:"";
		width:100%;
		height:100%;
		left:0;
		top:0;
		position: absolute;
    	z-index: -1;
		background: #0F0F0F;
		background: linear-gradient(180deg,rgba(15, 15, 15, 1) 0%, rgba(13, 13, 13, 0.68) 51%, rgba(15, 15, 15, 0) 100%);
	}
}

@media screen and (max-width:1024px){
.links-block{
	width:70% !important;
}
}

@media screen and (max-width:768px){
.links-block{
	width:85% !important;
}
}


/* Single Page */
.event-text-wrap-single{
	display: block;
    float: left;
    margin-left: 20px;
    position: relative;
    top: 50%;
}
.event-row{
	background: none repeat scroll 0 0 #F7F7F7;
	color: #5A5A5A;
    font-size: 18px;
    font-weight: 300;
    height: 66px;
    padding: 20px;
    position: relative;
}
.event-row .datetime{
	border: 3px solid #FFFFFF;
    color: #353535;
    float: left;
    font-size: 16px;
    margin-right: 0;
    padding: 20px;
}
.event-row span.location{
	display: block;
    vertical-align: top;
    white-space: nowrap;
	color: #5A5A5A;
	font-size:20px;
	line-height:24px;
	font-weight:300;
}
.event-row span.city{
	display: block;
    vertical-align: top;
    white-space: nowrap;
	color: #e80e50;
	font-size:20px;
	line-height:24px;
	font-weight:300;
}
.event-row .button{
	margin:0px;
	position:absolute;
	right:20px;
	top:35px;
}

.event-wrapper .lefthalf{
	float:left;
	width:46.5%;
	margin-right:4.5%;
	min-height:1px;
}
.event-wrapper .righthalf{
	float:left;
	width:49%;
}
.event-wrapper table{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:-10px;
	border:none;
	& td{
		border:none;
	}
}
.event-boldtitle{
	text-transform:uppercase;
	font-size:30px;
	line-height:30px;
/*	color:#3e3e3e;*/
	font-weight:700;
	text-align:left;
}
.event-icon{
	width:30px;
	text-align:center;
}

@media (max-width: 767px) {
	.event-wrapper .lefthalf{
		float:none;
		width:100%;
		max-width: 350px;
	}
	.event-wrapper .righthalf{
		float:none;
		width:100%;
		margin-top:20px;
	}

	.event-wrapper table td{
		padding:5px;
	}
}